@media only screen and (max-width: 480px) {
    .wpb_wrapper h1.widget-title{
        font-size: 25px;
        line-height : 2;
    }
    .vc-row-wrapper.vc-white{
        background-color: rgba(255, 255, 255, 0.8);
    }
    .ult-spacer{
        display: none !important;
    }
    .wpb_wrapper{
        padding-top: 10px;
    }
    #swoop{
        font-size: 24px;
    }
}

@media only screen and (min-width: 481px) {
    .vc-row-wrapper.vc-white{
     background-color:  rgba(255, 255, 255, 0.5);
    }
    .column, .columns{
        padding : 0 25px;
    }
    #swoop{
        font-size: 45px;
        padding: 5px;
    }
    #swoop2{
        font-size: 14px;
        padding: 5px;
    }

}

@media only screen and (min-width: 1024px) {
    #header-container.header-style-7 .dfd-top-row{
        padding: 19px 0;
        background-color: white;
    }
}

@media only screen and  (max-width: 1600px){
   #impressum{
       background-color:  rgba(0, 0, 0, 0.5);
       padding: 5px;
   }
}
@media only screen and  (min-width: 1601px){
    #swoop{
        background-color:  rgba(0, 0, 0, 0.5);
    }
}


.wpb_wrapper h3.widget-sub-title{
    color: #4c754f;
}

.rowstyle{
    border-bottom: 1px solid #c6c6c6;
    margin-bottom: 120px;
}


.green {
    background-color: #35aa47;
    color: white;
}
.btn-lg {
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 16px;
    vertical-align: middle;
}
.btn-default {
    border-color: #cccccc;
}
.btn-default {
    border-width: 1px;
}
.btn {
    background-image: none !important;
    box-shadow: none;
    filter: none;
    outline: medium none !important;
    text-shadow: none;
}
.btn-lg, .btn-group-lg > .btn {
    border-radius: 6px;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 0;
    text-align: center;
    white-space: nowrap;
}
a.btn:hover{
    color: white;
}

.alert-info {
    background-color: #008066;  /*5bc0de*/
    border-color: #008066;
    color: #fff;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}
.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.alert {
    border-width: 1px;
}
.alert {
    border-radius: 4px;
    padding: 15px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea{
    height: 40px;
}
select{
    height: 40px;
}

code{
    border: 1px solid #e1e1e1;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    padding: 2px;
}
#layout2{
    background-color: #f5f5f5;
    padding-bottom: 2em;
    padding-top: 2em;
}
#layout1{
    padding-bottom: 4em;
    padding-top: 4em;
}